/* CSS variables */
:root {
  --bs-font-family: "Avenir Book", sans-serif;
  --sc-font-family: "Avenir", sans-serif;
  --bs-font-size: 20px;
  --bs-font-weight: normal;
  --bs-line-height: 1;
  --bs-font-color: #5a6377;
  --bs-transition: 0.3s ease-in-out;
  --bs-radius: 10px;
  --slow-transition: 1s ease-in-out;
  --med-transition: 0.4s ease-in-out;
  --main-title-animation: 0.3s;
  --primary-color: #58a7af;
  --primary-hover-color: #2d2d2d;
  --secondary-color: #ff4040;
  --white-color: #fffefe;
  --black-color: #131313;
  --title-color: #1f242e;
}

/* Fonts */
@font-face {
  font-family: "Avenir Book";
  src: local("Avenir-Book"), url("../fonts/Avenir-Book.woff2") format("woff2"), url("../fonts/Avenir-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir";
  src: local("Avenir-Heavy"), url("../fonts/Avenir-Heavy.woff2") format("woff2"), url("../fonts/Avenir-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir";
  src: local("Avenir-Light"), url("../fonts/Avenir-Light.woff2") format("woff2"), url("../fonts/Avenir-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir";
  src: local("Avenir-Medium"), url("../fonts/Avenir-Medium.woff2") format("woff2"), url("../fonts/Avenir-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir Roman";
  src: local("Avenir-Roman"), url("../fonts/Avenir-Roman.woff2") format("woff2"), url("../fonts/Avenir-Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: local("Inter-Regular"), url("../fonts/Inter-Regular.woff2") format("woff2"), url("../fonts/Inter-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* CSS reset */
* {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-tap-highlight-color: transparent;
}
*, *:before, *:after {
  box-sizing: border-box;
}
*:focus, *:active {
  outline: none;
}

html {
  opacity: 0;
  scroll-behavior: smooth;
  transition: opacity 0.8s ease-in-out;
}
html.loaded {
  opacity: 1;
}
html.is-locked {
  overflow-y: hidden;
  overflow-x: hidden;
  touch-action: none;
}

html,
body {
  width: 100%;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

body {
  overscroll-behavior: none;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  text-rendering: optimizelegibility;
  background-color: #fff;
  height: 100%;
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: var(--bs-font-color);
  font-size: var(--bs-font-size);
  font-family: var(--bs-font-family);
  font-weight: var(--bs-font-weight);
  line-height: var(--bs-line-height);
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: inline-block;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: top;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font: inherit;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}

input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

input::-ms-clear {
  display: none;
}

button {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  color: inherit;
  border-width: 0;
  -webkit-appearance: button;
  font: inherit;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  display: inline-flex;
  text-decoration: none;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
  color: inherit;
}
a:focus, a:active,
a:visited:focus,
a:visited:active {
  outline: none;
}
a:hover,
a:visited:hover {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

i {
  display: inline-flex;
}

/* Scroll to top btn */
.scroll-top {
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  background-color: #ccc;
  cursor: pointer;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  opacity: 0;
  pointer-events: none;
  transform: translateX(100%);
  transition: all 0.2s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroll-top img {
  width: 40%;
}
.scroll-top.is-show {
  opacity: 1;
  pointer-events: all;
  transform: translateX(0%);
}
.scroll-top:hover img {
  animation: to-top-btn infinite linear 1s;
}

@keyframes to-top-btn {
  0% {
    transform: translateY(0%);
  }
  25% {
    transform: translateY(20%);
  }
  75% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0%);
  }
}
/* Checkbox */
.check-wrap {
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 15px;
  color: #000;
}
.check-wrap .check-input {
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  opacity: 0;
}
.check-wrap .check-style {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  cursor: pointer;
  border: 1px solid #DCE0E9;
  background-color: #fff;
  margin-right: 13px;
}
.check-wrap .check-style::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  background-color: transparent;
  top: 50%;
  left: 50%;
  background-color: #000;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.2s;
}
.check-wrap .check-input:checked + .check-style::before {
  content: "";
  position: absolute;
  transform: translate(-50%, -50%) scale(1);
}

/* Button hover */
.btn-hover {
  position: relative;
  color: #000;
  width: -moz-max-content;
  width: max-content;
  padding: 15px;
  transition: all 0.3s;
  cursor: pointer;
  display: flex;
  justify-content: center;
  border-radius: 15px;
}
.btn-hover span {
  transition: all 0.2s;
  transform: scale(1, 1);
  z-index: 2;
}
.btn-hover::before, .btn-hover::after {
  content: "";
  position: absolute;
  transition: all 0.5s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 15px;
}
.btn-hover::before {
  opacity: 0;
  background: rgba(8, 7, 7, 0.1);
  transform: scale(1, 0.1);
}
.btn-hover::after {
  transition: all 0.3s;
  border: 1px solid rgba(8, 5, 5, 0.5);
}
.btn-hover:hover::before {
  opacity: 1;
  transform: scale(1, 1);
}
.btn-hover:hover::after {
  transform: scale(1, 0.1);
  opacity: 0;
}

/* Link hover */
.link-hover {
  position: relative;
  padding: 3px 0;
}
.link-hover::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  background-color: #222;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  transition: all 0.2s;
}
.link-hover:hover::after {
  width: 100%;
}

/* Password input */
.password-input__wrap {
  display: flex;
  align-items: center;
  overflow: hidden;
  background-color: #fff;
  border-radius: 10px;
}
.password-input__wrap input {
  border: none;
  padding: 15px 15px 15px 41px;
  font-weight: 400;
  color: #10307B;
}
.password-input__wrap input::-moz-placeholder {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #7B8390;
}
.password-input__wrap input::placeholder {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #7B8390;
}
.password-input__show-btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 50px;
  height: 100%;
  opacity: 1;
  transition: opacity 0.2s;
  background-image: url(../img/icons/visible.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 19px;
  position: relative;
}
.password-input__show-btn::before {
  position: absolute;
  content: "";
  background-color: #B1B1B1;
  width: 1.5px;
  height: 0%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  transition: height 0.2s;
}
.password-input__show-btn.is-active::before {
  height: 50%;
}
.password-input__show-btn.is-hidden {
  opacity: 0;
}

/* Radiobox */
.radio-wrap {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 15px;
  width: 100%;
}
.radio-wrap .radio-input {
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  opacity: 0;
}
.radio-wrap .radio-style {
  position: relative;
  width: 16px;
  height: 16px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #DCE0E9;
  margin-right: 8px;
}
.radio-wrap .radio-style::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  background-color: transparent;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  background-color: #000;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.2s;
}
.radio-wrap .radio-input:checked + .radio-style::before {
  transform: translate(-50%, -50%) scale(1);
}

/* Input range */
.input-range {
  position: relative;
}
.input-range__label {
  width: 30px;
  height: 26px;
  position: absolute;
  z-index: 9;
  background-color: var(--range-color);
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding-top: 7px;
  top: -35px;
}
.input-range__label:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  z-index: 8;
  background-color: var(--range-color);
  position: relative;
  left: 9px;
}
.input-range input[type=range] {
  -webkit-appearance: none;
  cursor: pointer;
}
.input-range input[type=range]::-webkit-slider-runnable-track, .input-range input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  cursor: pointer;
}
.input-range input[type=range]:focus {
  outline: none;
}
.input-range input[type=range]::-webkit-slider-thumb {
  background-color: #fff;
  width: 20px;
  height: 20px;
  border: 3px solid #333;
  border-radius: 50%;
  margin-top: -9px;
  cursor: pointer;
}
.input-range input[type=range]::-moz-range-thumb {
  background-color: #555;
  width: 20px;
  height: 20px;
  border: 3px solid #333;
  border-radius: 50%;
}
.input-range input[type=range]::-ms-thumb {
  background-color: #555;
  width: 20px;
  height: 20px;
  border: 3px solid #333;
  border-radius: 50%;
}
.input-range input[type=range]::-webkit-slider-runnable-track {
  background-color: #fff;
  height: 3px;
}
.input-range input[type=range]:focus::-webkit-slider-runnable-track {
  outline: none;
}
.input-range input[type=range]::-moz-range-track {
  background-color: #555;
  height: 3px;
}
.input-range input[type=range]::-ms-track {
  background-color: #555;
  height: 3px;
}
.input-range input[type=range]::-ms-fill-lower {
  background-color: var(--range-color);
}
.input-range input[type=range]::-ms-fill-upper {
  background-color: #000;
}

/* Search input */
.search-input {
  display: flex;
}
.search-input input {
  padding: 5px 15px 5px 5px;
}
.search-input__reset {
  flex-shrink: 0;
  cursor: pointer;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../img/icons/close.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30%;
  transition: opacity 0.2s;
}
.search-input__reset.is-hidden {
  opacity: 0;
  pointer-events: none;
}

/* Custom select JS */
.custom-select {
  position: relative;
}
.custom-select select {
  display: none;
}
.custom-select .select-selected {
  border: 1px solid #000 !important;
  color: #000;
  padding: 8px 16px;
  cursor: pointer;
}
.custom-select .select-selected:after {
  position: absolute;
  content: "";
  background-image: url(../img/icons/angle-down.svg);
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s;
}
.custom-select .select-selected.select-arrow-active:after {
  transform: rotate(180deg) translateY(50%);
}
.custom-select .select-items {
  border: 1px solid #000;
  background-color: #fff;
  position: absolute;
  top: 110%;
  left: 0;
  right: 0;
  z-index: 99;
  transform: translateY(0);
  transition: opacity 0.3s, transform 0.3s;
}
.custom-select .select-items div {
  padding: 8px 16px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  transition: background-color 0.2s;
}
.custom-select .select-items div:last-child {
  border: 0;
}
.custom-select .select-items div:hover, .custom-select .select-items div.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.custom-select .select-items.select-hide {
  opacity: 0;
  pointer-events: none;
  transform: translateY(50px);
}

/* Switcher */
.switcher {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
}
.switcher input {
  display: none;
}
.switcher__slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
  border-radius: 17px;
}
.switcher__slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  transition: 0.4s;
  border-radius: 50%;
}
.switcher input:checked + .switcher__slider {
  background-color: #2196F3;
}
.switcher input:focus + .switcher__slider {
  box-shadow: 0 0 1px #2196F3;
}
.switcher input:checked + .switcher__slider:before {
  transform: translateX(13px);
}

/* Main wrapper */
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  font-family: var(--sc-font-family);
}

/* Main block */
.main {
  flex: 1 1 auto;
}

/* Main container */
.container {
  margin: 0 auto;
  max-width: 1520px;
  padding: 0 15px;
}

/* Secondary container */
.sc-container {
  margin: 0 auto;
  max-width: 1850px;
  padding: 0 15px;
}

/* Global flex */
.flex {
  display: flex;
}

/* Global flex column */
.flex-c {
  display: flex;
  flex-direction: column;
}

/* Global button */
.g-button {
  color: #1f242e;
  font-size: clamp(13px, 1.5vw, 16px);
  line-height: clamp(22px, 2vw, 28px);
  transition: color var(--bs-transition);
}
.g-button__link {
  padding: 13.5px 30px;
  transition: background-color var(--bs-transition);
  background-color: #f2e749;
  overflow: hidden;
}
.g-button:hover {
  color: #fff;
}
.g-button:hover .g-button__link {
  background-color: var(--primary-color);
}

/* Global titles */
.g-title {
  color: var(--title-color);
  font-weight: 900;
  letter-spacing: -1px;
}
.g-title--h1 {
  font-size: clamp(30px, 4vw, 45px);
  line-height: clamp(35px, 4vw, 50px);
}
.g-title--h2 {
  font-size: clamp(25px, 3vw, 35px);
  line-height: clamp(28px, 3vw, 38px);
}
.g-title--h3 {
  font-size: clamp(22px, 3vw, 30px);
}
.g-title--h4 {
  font-size: clamp(20px, 2vw, 25px);
}
.g-title--h5 {
  font-size: clamp(18px, 2vw, 20px);
}

/* Global box */
.g-box {
  display: grid;
  grid-template: 1fr/1fr 1fr;
}

/* Section padding */
.section-pd {
  padding: clamp(30px, 7vw, 80px);
}

/* Services box */
.services-box {
  display: grid;
  grid-template: 1fr/repeat(4, 1fr);
}

/* Services card */
.services-card {
  position: relative;
}
.services-card::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 65%;
  bottom: 0;
  left: 0;
  background: rgb(31, 10, 1);
  background: linear-gradient(0deg, rgba(31, 10, 1, 0.4999767485) 0%, rgba(31, 10, 1, 0) 100%);
}
.services-card__title {
  color: var(--white-color);
  font-size: clamp(18px, 2vw, 32px);
  line-height: clamp(18px, 2.5vw, 36px);
  margin-bottom: clamp(13px, 2vw, 26px);
  max-width: 300px;
  width: 90%;
  text-align: center;
  letter-spacing: -1px;
}
.services-card__content {
  z-index: 2;
  padding-bottom: clamp(27px, 5vw, 71px);
  width: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.services-card__img {
  overflow: hidden;
}
.services-card__img img {
  transition: transform 0.6s ease;
}
.services-card:hover img {
  transform: scale(1.05);
}

/* Logo */
.logo {
  position: relative;
  z-index: 100;
  background-image: url("../../img/logo-g.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.logo--blue {
  background-image: url("../../img/logo-b.svg");
}
.logo--white {
  background-image: url("../../img/logo-w.svg");
}

/* Animated title */
.animated-title {
  width: 90%;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  opacity: 0;
  filter: blur(4px);
  transition: opacity 1s, filter 0.3s;
}
.animated-title.is-active {
  opacity: 1;
  filter: blur(0);
}
.animated-title__inner {
  display: inline-block;
}

/* Animated items */
.animated-item {
  opacity: 0;
  transform: translateX(50px);
  transition: opacity 0.6s, transform 0.6s;
}
.animated-item--reverse {
  transform: translateX(-50px);
}
.animated-item--top {
  transform: translateY(50px);
}
.animated-item--delay1 {
  transition-delay: 0.5s;
}
.animated-item--delay2 {
  transition-delay: 0.6s;
}
.animated-item--delay3 {
  transition-delay: 0.7s;
}
.animated-item--delay4 {
  transition-delay: 0.8s;
}
.animated-item.is-active {
  opacity: 1;
  transform: translate(0);
}

@keyframes scale {
  100% {
    transform: scale(1);
  }
}
@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}
/* Burger css */
.burger {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  z-index: 10;
  display: none;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 100%;
  height: 1.5px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
}
.burger__toggle {
  width: 22px;
  height: 22px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background-color: #fff;
  border-radius: 1.5px;
  transition: width 0.2s ease-in-out, height 0.2s ease-in-out;
}
.burger__toggle.is-active span {
  background-color: var(--title-color);
}
.burger__cross {
  position: absolute;
  width: 22px;
  height: 22px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 1.5px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 1.5px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}
.burger.is-sticky .burger__toggle span {
  background-color: var(--title-color);
}

/* Header */
.header {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  color: var(--white-color);
  background: rgb(31, 10, 1);
  background: linear-gradient(180deg, rgba(31, 10, 1, 0.25) 0%, rgba(31, 10, 1, 0) 100%);
  padding-top: 39px;
  transition: background-color 0.1s;
}
.header::after, .header::before {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 0;
  pointer-events: none;
}
.header::before {
  width: 529px;
  height: 529px;
  top: 0;
  left: 0;
  background-image: url("../../img/header/bg_1.svg");
}
.header::after {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgb(31, 10, 1);
  background: linear-gradient(0deg, rgba(31, 10, 1, 0) 0%, rgba(31, 10, 1, 0.4) 100%);
}
.header__inner {
  position: relative;
  padding: 33px 0 33px;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.22);
  transition: padding var(--med-transition);
  gap: 15px;
  z-index: 1;
}
.header .logo {
  width: clamp(180px, 20vw, 249px);
  height: clamp(44px, 4vw, 60px);
  z-index: 1;
}
.header__nav {
  margin-left: auto;
}
.header__nav-list {
  gap: clamp(19px, 2vw, 25px);
}
.header__nav-list li {
  position: relative;
}
.header__nav-list > a {
  padding: 14px 0 10px;
  transition: transform var(--bs-transition);
}
.header__nav-item {
  color: rgba(255, 255, 255, 0.7);
  transition: color 0.3s;
}
.header__nav-item:hover {
  color: #fff;
}
.header__nav--mobile {
  display: none;
}
.header__popup {
  position: absolute;
  background-color: #e9f6fc;
  color: #4c5058;
  min-width: -moz-max-content;
  min-width: max-content;
  padding: 29px 34px 14px 25px;
  left: -16.5px;
  top: 54px;
  transform: translateY(10px);
  transition: opacity var(--bs-transition), transform var(--bs-transition);
  line-height: 29px;
  font-size: 15px;
  opacity: 0;
  pointer-events: none;
  color: var(--title-color);
}
.header__popup.is-active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: all;
}
.header__popup-title {
  margin-bottom: 11px;
  font-size: 19px;
}
.header__popup-list {
  color: #4c5058;
  flex-direction: column;
  border-bottom: 1px solid #d4e2e8;
  padding-bottom: 17px;
  margin-bottom: 14px;
  font-family: "Avenir Roman", sans-serif;
  font-weight: normal;
}
.header__popup-list li {
  position: relative;
  padding-left: 16px;
}
.header__popup-list li:before {
  position: absolute;
  content: "";
  border-radius: 50%;
  width: 5px;
  height: 5px;
  left: 0;
  top: 11px;
  background-color: #58cbdc;
}
.header__popup-list a {
  width: 100%;
  transition: color var(--bs-transition);
}
.header__popup-list a:hover {
  color: var(--title-color);
}
.header__actions {
  -moz-column-gap: 30px;
  column-gap: 30px;
  position: relative;
  z-index: 1;
  margin-left: auto;
  margin-right: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
}
.header__actions-search i {
  display: inline-flex;
  transition: opacity 0.1s;
}
.header__actions-search .i-search-close {
  font-size: 20px;
}
.header__actions-search .i-search-close {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}
.header__actions-search.is-active .i-search {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}
.header__actions-search.is-active .i-search-close {
  opacity: 1;
  position: static;
  pointer-events: all;
}
.header__search {
  position: absolute;
  right: 0;
  top: 53px;
  border-radius: 10px;
  overflow: hidden;
  opacity: 0;
  transition: opacity var(--bs-transition);
  pointer-events: none;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.header__search form {
  display: flex;
  align-items: center;
  width: 342px;
  height: 51px;
  border-radius: 10px;
}
.header__search input {
  padding: 10px 10px 8px 10px;
  height: 100%;
  color: var(--title-color);
  font-size: 16px;
  line-height: 29px;
  font-family: "Avenir Roman", sans-serif;
}
.header__search input::-moz-placeholder {
  color: #5a6377;
}
.header__search input::placeholder {
  color: #5a6377;
}
.header__search button {
  width: 45px;
  height: 100%;
  background-image: url("../../img/icons/search-b.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15px 15px;
}
.header__search.is-active {
  opacity: 1;
  pointer-events: all;
}
.header__appointment {
  z-index: 1;
}
.header__appointment a {
  display: flex;
  align-items: center;
  border: 1px solid #fff;
  padding: 12.5px 18px 12.5px 17px;
  position: relative;
  -moz-column-gap: 9px;
  column-gap: 9px;
  transition: border-color var(--bs-transition), color var(--bs-transition), background-color var(--bs-transition);
}
.header__appointment a:hover {
  color: var(--title-color);
  border-color: transparent;
  background-color: #d8ecf5;
}
.header__appointment a i {
  font-size: 20px;
}
.header.is-active {
  padding-top: 0;
}
.header.is-hidden {
  opacity: 0;
  pointer-events: none;
}
.header--is-sticky {
  opacity: 0;
  position: fixed;
  padding-top: 0;
  top: 0;
  width: 100%;
  background: none;
  background-color: #fff;
  z-index: 999;
  color: var(--title-color);
  pointer-events: none;
  transform: translateY(-150%);
  transition: transform var(--bs-transition);
}
.header--is-sticky::before, .header--is-sticky:after {
  display: none;
}
.header--is-sticky .logo {
  background-image: url("../../img/logo-b.svg");
}
.header--is-sticky .header__inner {
  padding: 12px 0;
}
.header--is-sticky .header__appointment a {
  border-color: var(--title-color);
}
.header--is-sticky .header__appointment a i:before {
  color: var(--title-color);
}
.header--is-sticky .header__nav-item {
  color: var(--title-color);
}
.header--is-sticky .burger span {
  background-color: var(--title-color);
}
.header--is-sticky.is-active {
  opacity: 1;
  pointer-events: all;
  transform: translateY(0);
}

/* Footer */
.footer {
  background-color: var(--primary-color);
  padding-top: clamp(46px, 10vw, 126px);
  color: #bee6ec;
}
.footer__title {
  color: var(--white-color);
  font-size: clamp(32px, 4vw, 50px);
  line-height: clamp(34px, 4vw, 48px);
  margin-bottom: clamp(43px, 7vw, 86px);
}
.footer__inner {
  margin-bottom: clamp(37px, 5vw, 96px);
  display: grid;
  grid-template: 1fr/repeat(4, 1fr);
  gap: 20px;
}
.footer__inner-column {
  display: flex;
  flex-direction: column;
}
.footer__inner-column:nth-child(1) {
  gap: 49px;
}
.footer__inner-column:nth-child(1) .footer__list {
  gap: 12px;
}
.footer__inner-column:nth-child(2) {
  gap: 37px;
}
.footer__inner-column + .footer__inner-column {
  margin: 0 auto;
}
.footer__logo {
  max-width: 249px;
  margin-top: -16px;
}
.footer__list {
  font-size: 18px;
  line-height: 29px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
.footer__list a {
  transition: color var(--bs-transition);
  position: relative;
}
.footer__list a:hover {
  color: #fff;
}
.footer__list-title {
  font-size: 24px;
  line-height: 29px;
  color: #fff;
  font-family: var(--sc-font-family);
  margin-bottom: 6px;
}
.footer__bottom {
  padding: 35px 0 45px;
  border-top: 1px solid rgba(255, 255, 255, 0.17);
  font-family: "Inter", sans-serif;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  font-size: 17px;
  letter-spacing: -0.5px;
}
.footer__bottom-rights {
  transition: color var(--bs-transition);
}
.footer__bottom-rights span + span {
  padding-left: 37px;
  position: relative;
}
.footer__bottom-rights span + span:before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  left: 17px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #acdde4;
  transition: bacground-color var(--bs-transition);
}
.footer__bottom-rights:hover {
  color: #fff;
}
.footer__bottom-rights:hover span + span:before {
  background-color: #fff;
}
.footer__bottom-social {
  display: flex;
  align-items: center;
  gap: 25px;
}
.footer__bottom-social li i:before {
  transition: color var(--bs-transition);
}
.footer__bottom-social li i.i-facebook {
  font-size: 19px;
}
.footer__bottom-social li i.i-twitter {
  font-size: 17px;
}
.footer__bottom-social li i.i-insta {
  font-size: 19px;
}
.footer__bottom-social a {
  display: flex;
  align-items: center;
  justify-content: right;
}
.footer__bottom-social a:hover i:before {
  color: var(--title-color);
}

/* Features */
.features-popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: var(--primary-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(11px, 1.1vw, 13px);
  line-height: 1.3;
  padding: 13px 5px;
  z-index: 2;
  transition: transform 0.1s;
}
.features-popup.is-hidden {
  transform: translateY(-100%);
}
.features-popup__link {
  position: relative;
}
.features-popup__link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -1px;
  background-color: #fff;
}
.features-popup__close {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 48px;
  top: 50%;
  transform: translateY(-50%);
  background-image: url("../../img/icons/close.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 13px;
  border-radius: 50%;
  border: 1.5px solid transparent;
  transition: border-color 0.4s;
}
@media screen and (min-width: 1440px) {
  .features-popup__close:hover {
    border-color: #fff;
  }
}

/* Intro */
.intro {
  overflow: hidden;
  position: relative;
  padding-bottom: clamp(44px, 15vw, 119px);
  background-image: url("../../img/intro/main.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.intro__inner {
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: clamp(290px, 45vw, 429px);
}
.intro__inner .g-button {
  pointer-events: none;
  opacity: 0;
  filter: blur(4px);
}
.intro__inner .g-button--wrap {
  transform: scale(0.94);
  animation: scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
}
.intro__inner .g-button.is-active {
  animation: fade-in 0.4s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
  pointer-events: all;
}
.intro__title {
  font-size: clamp(45px, 10vw, 120px);
  font-weight: 900;
  line-height: 1;
  color: #fff;
  margin-bottom: clamp(26px, 2vw, 30px);
  text-align: center;
  max-width: 95%;
}
.intro__shades {
  pointer-events: none;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.intro__shades::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(31, 10, 1);
  background: linear-gradient(180deg, rgba(31, 10, 1, 0) 0%, rgba(31, 10, 1, 0.5) 100%);
  pointer-events: none;
  z-index: 1;
}
.intro__shades:before {
  position: absolute;
  content: "";
  bottom: -50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url("../../img/icons/intro-round.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 30vw;
  height: 30vw;
}
.intro--dermatology {
  background-image: url("../../img/intro/dermatology.webp");
}
.intro--dermatology .header:before {
  display: none;
}

/* About */
.about {
  color: #1f242e;
  display: flex;
  font-weight: 500;
}
.about__content {
  align-items: center;
  justify-content: center;
  padding: clamp(83px, 11vw, 140px) clamp(20px, 5vw, 100px) clamp(43px, 7vw, 100px);
}
.about__title {
  font-size: clamp(15px, 2vw, 24px);
  line-height: clamp(18px, 2vw, 29px);
  margin-bottom: clamp(30px, 4vw, 46px);
  position: relative;
}
.about__title::before {
  z-index: 0;
  position: absolute;
  content: "";
  width: 41px;
  height: 2px;
  left: 0;
  top: -38px;
  background-color: #58cbdc;
}
.about__text {
  font-size: clamp(21px, 2vw, 35px);
  line-height: clamp(28px, 3vw, 43px);
  max-width: 700px;
  width: 90%;
}

/* Team */
.team {
  padding-top: clamp(46px, 13vw, 155px);
  background-color: #d8ecf5;
  text-align: center;
}
.team__inner-top {
  justify-content: center;
  align-items: center;
  width: 95%;
  margin: 0 auto clamp(28px, 5vw, 66px);
}
.team__title {
  font-size: clamp(35px, 4vw, 60px);
  line-height: clamp(38px, 3vw, 48px);
  margin-bottom: clamp(11px, 1.5vw, 18px);
  font-weight: 900;
}
.team__subtitle {
  font-size: 19px;
  line-height: 27px;
  font-family: "Avenir Roman", sans-serif;
}
.team__member {
  display: flex;
  align-items: baseline;
  position: relative;
  padding: 0 13px;
}
.team__member::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(190, 213, 224);
  background: linear-gradient(180deg, rgba(190, 213, 224, 0) 0%, rgb(190, 213, 224) 100%);
}
.team__member img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: bottom center;
  object-position: bottom center;
  max-height: 539px;
  height: 100%;
}
.team__member-content {
  position: absolute;
  bottom: clamp(10px, 1vw, 16px);
  left: clamp(10px, 1vw, 16px);
  right: clamp(10px, 1vw, 16px);
  background-color: #fff;
  padding: clamp(10px, 2vw, 19px) clamp(10px, 2vw, 20px) clamp(10px, 2vw, 23px);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  opacity: 0;
  transform: scale(0.9);
  transition: opacity var(--bs-transition), transform var(--bs-transition);
}
.team__member-name {
  color: var(--title-color);
  font-size: clamp(14px, 2vw, 25px);
  line-height: clamp(20px, 3vw, 43px);
}
.team__member-position {
  color: #797c7f;
  font-size: clamp(12px, 1vw, 19px);
  line-height: 1;
}
.team__member:hover .team__member-content {
  opacity: 1;
  transform: scale(1);
}
.team .swiper-slide {
  height: auto;
}
.team .swiper-button-prev,
.team .swiper-button-next {
  width: 36px;
}
.team .swiper-button-prev:after,
.team .swiper-button-next:after {
  background-color: #151e29;
  color: #fff;
  content: "";
  width: 100%;
  height: 76px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 13px;
}
.team .swiper-button-prev {
  left: var(--swiper-navigation-sides-offset, 0px);
}
.team .swiper-button-prev:after {
  background-image: url("../../img/icons/arrow-left.svg");
}
.team .swiper-button-next {
  right: var(--swiper-navigation-sides-offset, 0px);
}
.team .swiper-button-next:after {
  background-image: url("../../img/icons/arrow-right.svg");
}

#html.touch .team__member-content {
  opacity: 1;
  transform: scale(1);
}

/* Reviews */
.reviews {
  padding: clamp(45px, 14vw, 147px) 0 clamp(50px, 14vw, 147px);
}
.reviews__inner {
  align-items: center;
  justify-content: center;
}
.reviews__title {
  font-size: clamp(35px, 4vw, 60px);
  line-height: clamp(38px, 3vw, 48px);
  margin-bottom: clamp(22px, 5vw, 70px);
  font-weight: 900;
  text-align: center;
}
.reviews__slider {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}
.reviews__item-inner {
  align-items: center;
  justify-content: center;
}
.reviews__item-text {
  font-weight: 300;
  max-width: 1080px;
  width: 90%;
  position: relative;
  font-size: clamp(19px, 2vw, 32px);
  line-height: clamp(30px, 3vw, 48px);
  color: #4c5058;
  padding-top: clamp(45px, 5vw, 65px);
  margin-bottom: clamp(24px, 2vw, 35px);
}
.reviews__item-text::before {
  position: absolute;
  content: "";
  width: clamp(30px, 2vw, 36px);
  height: clamp(30px, 2vw, 36px);
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  background-image: url("../../img/icons/quote.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.reviews__name {
  font-size: clamp(18px, 2vw, 24px);
  line-height: 29px;
  color: var(--title-color);
  margin-bottom: clamp(31px, 7vw, 90px);
}
.reviews .swiper-pagination {
  position: static;
}
.reviews .swiper-pagination-bullet {
  opacity: 0.1;
  transition: opacity var(--bs-transition);
  width: clamp(7px, 1vw, 9px);
  height: clamp(7px, 1vw, 9px);
}
.reviews .swiper-pagination-bullet-active {
  background-color: var(--title-color);
  opacity: 1;
}

/* Employer */
.employer__img {
  max-height: 90vh;
}
.employer__content {
  justify-content: center;
  max-width: 800px;
  width: 90%;
  padding: clamp(46px, 4vw, 50px) clamp(20px, 4vw, 50px) clamp(37px, 4vw, 50px);
}
.employer__title {
  font-size: clamp(35px, 6vw, 70px);
  line-height: clamp(38px, 6vw, 70px);
  font-weight: 900;
  margin-bottom: clamp(15px, 3vw, 40px);
}
.employer__text {
  font-size: clamp(18px, 2vw, 25px);
  line-height: clamp(30px, 3vw, 39px);
  color: #4c5058;
  margin-bottom: clamp(20px, 3vw, 41px);
  font-family: var(--bs-font-family);
  letter-spacing: -1px;
}
.employer__list {
  font-size: clamp(19px, 2vw, 38px);
  line-height: 1;
  font-family: "Avenir Roman", sans-serif;
  color: var(--title-color);
  gap: clamp(15px, 2vw, 33px);
}

.g-page .container {
  font-size: clamp(18px, 2vw, 20px);
  line-height: clamp(32px, 2vw, 34px);
  font-family: var(--bs-font-family);
  letter-spacing: -0.5px;
}
.g-page__top .g-page__title {
  font-weight: 900;
  color: var(--title-color);
  font-size: clamp(35px, 4vw, 60px);
  margin-bottom: clamp(15px, 2vw, 37px);
}
.g-page__grid {
  display: grid;
  grid-template: 1fr/1fr 1fr;
  gap: clamp(30px, 6vw, 110px);
  align-items: start;
}
.g-page__grid--mt {
  margin-top: clamp(50px, 8vw, 140px);
}
.g-page__img img {
  -o-object-fit: contain;
  object-fit: contain;
}
.g-page__title {
  font-size: clamp(35px, 4vw, 50px);
  line-height: 1.2;
  margin-bottom: clamp(15px, 1.5vw, 22px);
  letter-spacing: -1px;
  font-weight: 900;
  font-family: var(--sc-font-family);
  color: var(--title-color);
}
.g-page__title--blue {
  color: var(--primary-color);
}
.g-page__text a {
  color: #51858e;
  font-family: var(--sc-font-family);
  font-weight: 500;
}
.g-page__text-inner {
  display: inline-block;
  margin-top: clamp(20px, 2vw, 30px);
}
.g-page__box {
  padding: clamp(100px, 8vw, 146px) 0;
}
.g-page__box--blue {
  background-color: #d8ecf5;
}
.g-page__flex {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.g-page__flex .g-page__flex + .g-page__flex {
  margin-top: clamp(35px, 4vw, 67px);
}
.g-page__list {
  line-height: 25px;
}
.g-page__list ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.g-page__list li {
  position: relative;
  padding-left: 13px;
}
.g-page__list li:before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #1f242e;
  top: 9px;
  left: 0;
}